bibliocoverage
Prev | DocBook Element Reference | Next

This is an alpha version of this book.

# bibliocoverage

bibliocoverage — The spatial or temporal coverage of a document

## Synopsis

### Mixed Content Model

    bibliocoverage ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

Name | Type | Default
otherspatial | CDATA | None

spatial

Enumeration:

dcmibox
dcmipoint
iso3166
otherspatial
tgn

None

temporal

Enumeration:

dcmiperiod
othertemporal
w3c-dtf

None

othertemporal | CDATA | None

## Description

FIXME: TBD.

### Processing expectations

FIXME: TBD.

### Parents

These elements contain bibliocoverage: `appendixinfo`, `articleinfo`, `biblioentry`, `bibliographyinfo`, `bibliomixed`, `bibliomset`, `biblioset`, `blockinfo`, `bookinfo`, `chapterinfo`, `glossaryinfo`, `indexinfo`, `objectinfo`, `partinfo`, `prefaceinfo`, `refentryinfo`, `referenceinfo`, `refsect1info`, `refsect2info`, `refsect3info`, `refsectioninfo`, `refsynopsisdivinfo`, `sect1info`, `sect2info`, `sect3info`, `sect4info`, `sect5info`, `sectioninfo`, `setindexinfo`, `setinfo`, `sidebarinfo`.

### Children

The following elements occur in bibliocoverage: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## Attributes

otherspatial

  FIXME: TBD.

othertemporal

  FIXME: TBD.

spatial

  FIXME: TBD.

temporal

  FIXME: TBD.

Prev | Home | Next
beginpage | Up | bibliodiv

Copyright© 1999, 2000, 2001 O'Reilly & Associates, Inc. All rights reserved.